/* ===================repsonsive media queries ================= */
@media (min-width: 991.98px) and (max-width: 1199.98px) {   /**                       FOR IPAD   ***********************/
	
	.primary-menu ul li a {
  
	font-size: 15px;}
	
	
}
@media (max-width:991px) {
    h1 {
        font-size: 75px;
        line-height: 1;
    }
    h2 {
        font-size: 35px;
    }
    .primary-menu ul li {
        padding: 1px 1px;
    }
	.primary-menu ul li a {
  
	font-size: 10px;}
    .banner-content h2 {
        margin-top: 30px;
    }
    .banner,
    .banner img {
        
    }
    .services-list .service h3 {
        font-size: 20px;
        padding: 15px;
    }
    .clients-main .client-stats .count {
        font-size: 80px;
    }
    .clients-main .client-stat {
        padding: 0;
    }
    .clients-main .client-stats {
        font-size: 18px;
    }
	.logo  {
        width:200px;
    }
	
}

@media(max-width:767px) {
    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 25px;
		
    }
	header .menu-item.active .nav-link, .nav-link:hover {
color: #fb1b00 !important ;
}
.wp-section .wp-block-image .alignright, .wp-section.wp-block-image .alignleft {
  float: none;
  margin: .0em 0 .5em 0em;
}
h3 {
  font-size: 20px;
}
    .logo  {
        width:200px;
		margin: auto;
    }
    .primary-menu {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100%;
        width: 100%;
        background: #0000fc;
        z-index: 9999;
        padding: 50px 10px;
        -webkit-transition: all 300ms ease-in;
        -o-transition: all 300ms ease-in;
        transition: all 300ms ease-in;
    }
    .mobile-open .primary-menu {
        left: 0;
    }
    .primary-menu ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .primary-menu ul li a {
        display: block;
        padding: 10px 0;
        
		color:#fff;
    }
    .primary-menu ul li a.active{
        font-weight: 700;   
        color: #0090df;
		
    }
    .primary-menu ul li a:before{
        background-color:  #fb1b00;
    }
    .btn-mobile-close,
    .btn-mobile-open {
        display: inline-block;
    }
    .banner,
    .banner img {
        
    }
    .expert-services,
    .information,
    .clients-main,
    .clients-main .client-stats,
    .clients-main .client-testimonials {
        padding: 50px 0;
    }
    .expert-services h2 {
        margin-bottom: 30px;
    }
    .expert-services .expert-service {
        margin: 20px 0;
    }
    .expert-services .action {
        margin-top: 50px;
    }
	
    .services-list {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .services-list .service{
        -webkit-box-flex:0;
            -ms-flex:0 0 100%;
                flex:0 0 100%;
    }
    .services-list .service img{
    width: 100%;
    }
    .services-list .service h3 {
        font-size: 25px;
    }
    .clients-main .client-inner {
        max-width: 95%;
        padding-top: 50px;
    }
    .clients-main .client-stat {
        margin: 20px 0;
    }
    footer .copyright {
        text-align: left;
        padding-top: 30px;
    }
   .inner-bnr img {object-fit: cover;height: 350px !important;width: 100%;}
}

@media(max-width:479px) {
    .banner-content .banner-cta {
        font-size: 16px;
        min-width: 180px;
        min-height: 60px;
    }
    .expert-services .action .btn {
        padding: 15px 25px;
    }
}